/* 
------- SKIN CSS INFORMATION ------
Skin: 			
Colors:#004F30 #568235 #A6D091
Date Created:	
Created by: 	

------- STYLESHEET HISTORY --------
Modified on:
Modified by:
Modifications:
------------------------------------------------------------------------*/

/* ---------------------------------------------------------------------- Start BASIC ----------------------------------------------------- */

/*------Global Styles--------*/

a:link {color: #003366;	text-decoration: none;font-family:Tahoma,Arial,Helvetica,Verdana; font-size:12px; font-weight: bold;}
a:active {color: #003366; text-decoration: none;font-family:Tahoma,Arial,Helvetica,Verdana; font-size:12px; font-weight: bold;}
a:visited {color:#003366; text-decoration: none;font-family:Tahoma,Arial,Helvetica,Verdana; font-size:12px; font-weight: bold;}
a:hover {color: #006699; text-decoration: underline;font-family:Tahoma,Arial,Helvetica,Verdana; font-size:12px; font-weight: bold;}

body {
	background: url(images/background.gif) repeat-x top #484848;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
    margin-bottom: 15px;
}


/*------ Content Editor H tags, set all for clean customer formating-------*/

h1 {    
	font-family:tahoma,arial;
	color: #003366;
	font-weight: bold;
	font-size: 24px;
	margin:0;padding-bottom:3px;

}

h2 {
	color: #333333;
	font-weight: bold;
	font-size: 18x;
	margin:0;
	font-family:tahoma,arial;
}

h3 {
	color: #333333;
	font-weight: bold;
	font-size: 16x;
	margin:0;
	font-family:tahoma,arial;
}

h4 {
	color: #333333;
	font-weight: bold;
	font-size: 12x;
	margin:0;
	font-family:tahoma,arial;
}


	
td, div, p {font-family: tahoma,arial; font-size:  12px; color:#333333;}

small   {font-size:  10px;}
big {font-size:  14px;}
BLOCKQUOTE, PRE {font-family:Tahoma,Arial,Helvetica,Verdana;}

/* bullets & numbers */
UL LI {list-style-type:square;}
UL LI LI {list-style-type:disc;}
UL LI LI LI {list-style-type:circle;}
OL LI {list-style-type:decimal;}
OL OL LI {list-style-type:lower-alpha;}
OL OL OL LI {list-style-type:lower-roman;}

HR {color: #cccccc; height:1pt;}


/*------End Global Styles--------*/




/*---------------------------------------------------------------Begin Main Skin Styles--------------------------------------------------------------------*/


/*------- Begin Module Title----*/


.TitleHead   { 	font-family:tahoma,arial;color:#003366;font-weight: bold;font-size: 18px;border-bottom:1px dotted #003366;}
.Head { font-family: tahoma, arial, helvetica; font-size:  16px; font-weight:  bold; color:#333333; }

/*------- End Module Title----*/

.topbar{ background: url(images/topbar_BG.jpg) repeat-x;}

/*------- Begin Custom Skin Layout Styles----*/

.header { background:url(images/header_BG.jpg) no-repeat;}
.headerbk {background: url(images/header.bk_BG.jpg) no-repeat;padding:0px 6px 0px 7px;}
.footer{background:#292727;padding:5px;}
.footerbg {background: url(images/footer_BG.jpg) repeat-x #000000;}


.main{background:#FFFFFF;}

.topbar{ background:url(images/topbar_BG.jpg) repeat-x; display:block; height:24px;width:950px;}

.menu {background: url(images/menu_BG.gif) repeat-x #000000;}
.leftside { background: url(images/side_BG.jpg) top #b4af92 no-repeat;}
.footerbottom { background: url(images/footer.bottom_BG.jpg) no-repeat left top; display:block;width:975px; height:19px;}

.searchbar {
	background:url(images/searchbar_BG.jpg) no-repeat #525252;
	display:block;
	height:67px;
}


.showcase {background:url(images/showcase_BG.jpg) repeat-x #809513;border-bottom:5px solid #273f51;}
	

.newstitle {
	padding-bottom:5px;
}

.newssummery {
	padding-bottom:15px;
}



/*------- End Custom Skin Layout Styles----*/

/*------- Begin DNN Token and CP Styles----*/

.StandardButton { background: #467599 none;  color: #FFFFFF; font-family:Verdana, sans-serif;  font-size: 11px; font-weight: normal;}

.CurrentDate {
	color:#FFFFFF; text-decoration:none;
	font-size:10px;
	font-family:tahoma, arial;
	font-weight:normal;
	font-style:italic;
	}
	
.breadcrumb_text {color:#FFFFFF;font-family:Arial, Helvetica, sans-serif;font-size:11px;}

.Breadcrumb {color: #FFFFFF; font-size:10px; text-decoration:none;}

a.Breadcrumb:visited {color: #FFFFFF; font-size:10px; text-decoration:none;}
a.Breadcrumb:active {color: #FFFFFF; font-size:10px; text-decoration:none;}
a.Breadcrumb:link {color: #FFFFFF; font-size:10px; text-decoration:none;}
a.Breadcrumb:hover {color: #FFFFFF; font-size:10px; text-decoration:underline;}
	
.login{color:#FFFFFF;font-size:10px;font-family: Tahoma,Arial,Helvetica,Verdana;}
a.login:visited {color:#FFFFFF; font-size:10px; text-decoration:none;}
a.login:active {color:#FFFFFF; font-size:10px; text-decoration:none;}
a.login:link {color:#FFFFFF; font-size:10px; text-decoration:none;}
a.login:hover {color:#FFFFFF; font-size:10px; text-decoration:underline;}

.copyright {font-family: Tahoma,Arial,Helvetica,Verdana;font-size: 10px;color: #761e01;}

a.copyright:visited {color: #761e01; font-size:10px; text-decoration:none;}
a.copyright:active {color: #761e01; font-size:10px; text-decoration:none;}
a.copyright:link {color: #761e01; font-size:10px; text-decoration:none;}
a.copyright:hover {color: #761e01; font-size:10px; text-decoration:underline;}

.logo{padding:5px;}

a.searchLink:visited{color: #FFFFFF; font-size:10px; text-decoration:none; background:#CCCCCC;border:1px solid #666666; padding:3px 8px 3px 8px;}
a.searchLink:active{color: #FFFFFF; font-size:10px; text-decoration:none; background:#CCCCCC; border:1px solid #666666;padding:3px 8px 3px 8px;}
a.searchLink:link{color: #FFFFFFF; font-size:10px; text-decoration:none; background:#CCCCCC;border:1px solid #666666;padding:3px 8px 3px 8px;}
a.searchLink:hover{color: #FFFFFF; font-size:10px; text-decoration:underline; background: #003366; border:1px solid #CCCCCC;padding:3px 8px 3px 8px;}

.ContentPane{vertical-align:top;padding:10px;}
.HeaderPane{padding:5px;vertical-align:top;}
.TopPane{ vertical-align:top;}
.ShowcasePane{ vertical-align:top;}
.ControlPane{ vertical-align:top;}
.RightPane{ vertical-align:top;}
.LeftPane{ vertical-align:top;}
.BottomPane{ vertical-align:top;}
.FooterPane{ vertical-align:top;}


.controlpanel {
	padding:0;
	margin:0;
	width:100%;
	}


.controltext {color:#FFFFFF;font-family:Arial, Helvetica, sans-serif; font-size:11px;}
.controltext a:link, .controltext a:visited {color:#FFFFFF;font-family:Arial, Helvetica, sans-serif; font-size:11px;}
.controltext a:hover, .controltext a:active {color:#FFFFFF;font-family:Arial, Helvetica, sans-serif; font-size:11px;}

.normal
{
    font-family: Tahoma, Arial, Helvetica;
    font-size: 11px;
    font-weight: normal;
	color:#333333;
}

.CommandButton
{
    font-family: Tahoma, Arial, Helvetica;
    font-size: 11px;
    font-weight: normal;
	color:#66666;
}

A.CommandButton:link
{
    text-decoration:    none;
    color:#666666;
}
A.CommandButton:visited 
{
    text-decoration:    none;
    color:#666666;
}

A.CommandButton:active  
{
    text-decoration:    underline;
    color: #666666;
}
A.CommandButton:hover   
{
    text-decoration:    underline;
    color: #999999;
}
/*------- End DNN Token and CP Styles----*/



/*----------------------------------------------------------------------- End Main Skin Styles--------------------------------------------------*/



/* ------------------------------ Begin DNN NAV Menu ----------------------------- */

	
/* main menu td */
.main_dnnmenu_bar 
{
	cursor:pointer;
	font-size: 11px;
	background-color:transparent;
	padding-top:0px;
	margin-left:30px;

}

/*  Main Menu Normal  */
.main_dnnmenu_rootitem  
{	
	color: #FFFFFF;
	display:block;
	font-size: 14px; 
	font-weight:bolder;	
	text-align:center;
	border-right:1px solid #494949;
	height:24px;
	padding:9px 25px 0 25px;
	background:;
	font-family:tahoma,arial;
	float:left;
}


/*  Main menu hover  */
.main_dnnmenu_rootitem_hover
{  
	color: #0099CC;
	display:block;
	border-right:1px solid #494949;
	height:24px;
	padding:9px 25px 0 25px;
	font-size: 14px; 
	font-weight:bolder;
	text-align:center;
	font-family:tahoma,arial;
	background:#000033;
	float:left;
	
}

/*  Main menu selected  */
.main_dnnmenu_rootitem_selected 
{
	color: #0099CC;
	display:block;
	border-right:1px solid #494949;
	height:24px;
	padding:9px 25px 0 25px;
	font-weight:bolder;
	text-align:center;
	font-size: 14px;
	font-family:tahoma,arial;
	background: #000033;
	float:left;

}

/*  SUB Menu Normal */
.main_dnnmenu_submenu 
{
	width:200px;
	padding-top:5px;
	background: url(images/sub.menu_BG.jpg) repeat-x top #5798b5;
	border-bottom:1px solid #003366;
	border-right:1px solid #003366;
	border-left:1px solid #003366;
	filter:alpha(opacity=90);
	-moz-opacity:0.9;
	-khtml-opacity: 0.9;
	opacity: 0.9;

}

.main_dnnmenu_submenu td
{

	z-index: 1000;
	font-size: 11px; 
	font-weight:bold;
	text-align:left;
	color:#FFFFFF;
	padding: 5px 5px;
	border-bottom:1px dotted #97c1d4;
	margin:0px;
}

/*  SUB Menu hover & selected */
.main_dnnmenu_itemhover td   
{  
	background: #000033;
	color:#ffffff;
}
.main_dnnmenu_itemselected td{
    background: #B0A47D;
	color:#ffffff;
}

.main_dnnmenu_break
{
	height: 2px;
	background-color: #D5E0FF;
}


/* Module Action Menus */
.ModuleTitle_SubMenu
{
	border:1px solid #C0D6E5;
}

.ModuleTitle_SubMenu td{
	background-color:#F8FAFF;
	white-space: nowrap;
	color:#333333;
} 

.ModuleTitle_MenuIcon {
	background-color:#F8FAFF; 
	border:none;
	padding: 0px;
}

.ModuleTitle_MenuItemSel td, .ModuleTitle_MenuItemSel .ModuleTitle_MenuIcon{
	background: #CE0D0D url(../images/submenu_hover.gif) repeat-x top left;
	color: #fff;
}

.ModuleTitle_MenuBreak td, .ModuleTitle_MenuBreak .ModuleTitle_MenuIcon
{
	height: 2px;
	background-color: #D5E0FF;
}



/* ------------------------------ End DNN NAV Menu ----------------------------- */
